<?php defined('SYSPATH') or die('No direct access allowed.');

/**
 * This is class is for all page attributes.
 *
 * @package    OSB
 * @category   Helpers
 * @author     Deon George
 * @copyright  (c) 2009-2013 Open Source Billing
 * @license    http://dev.osbill.net/license.html
 */
class Currency {
	public static function display($amount) {
		if (! is_numeric($amount))
			$amount = 0;

		return Num::format($amount,Company::instance()->decimals(),TRUE);
	}

	public static function round($amount,$decimals=0) {
		return Num::round($amount,Company::instance()->decimals()+$decimals);
	}
}
?>
